<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Chargement des données de référence</title>
</head>
<body
        style="p: before .success, li:before .success{
            background-image:
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
<h3>On charge les données de référence.</h3>
<table
        concordion:execute="#uploadMetadata=uploadMetadata(#metadata, #file)">
    <tr>
        <th concordion:set="#metadata">Type de données</th>
        <th concordion:set="#file">Chemin du fichier</th>
        <th concordion:assertEquals="#uploadMetadata">Chargé</th>
        <th concordion:assertEquals="isConformeFile(#metadata, #file)">Fichier conforme</th>
        <th concordion:assertEquals="getFirstLine(#metadata)">Première ligne</th>
    </tr>
    <tr>
        <td>context/agroecosysteme</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/agroecosysteme.csv</td>
        <td>true</td>
        <td>true</td>
        <td>grandes_cultures_et_cultures_dediees_a_la_production_de_biomasse Grandes cultures et cultures dédiées à la production de biomasse Crops and crops dedicated to biomass production Picardie Somme</td>
    </tr>
    <tr>
        <td>context/sites</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/sites.csv</td>
        <td>true</td>
        <td>true</td>
        <td>grandes_cultures_et_cultures_dediees_a_la_production_de_biomasse estrees-mons Estrées-Mons Estrées-Mons Estrées-Mons 2 chaussée brunehault 49°52'16.40 N 3°01'46.9E plaine céréalière semi océanique 610.0 11.0 W 3.1 orthic luvicol 3.2 85.0 17/03/2010</td>
    </tr>
    <tr>
        <td>context/themes</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/themes.csv</td>
        <td>true</td>
        <td>true</td>
        <td>flux_gazeux Flux gazeux gas flow désigne les mesures de flux de gaz issues de l'instrumentation (tour à flux
            ou autres dispositif comme les chambres) refers to measures gas flow from the instrumentation (flux tower or
            other device such as bedrooms)
        </td>
    </tr>
    <tr>
        <td>context/blocs</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/blocs.csv</td>
        <td>true</td>
        <td>true</td>
        <td>lusignan 1 01/04/2005</td>
    </tr>
    <tr>
        <td>context/parcelle</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/parcelle.csv</td>
        <td>true</td>
        <td>true</td>
        <td>estrees-mons 1 a01 A01 A01 5040.0 17/03/2010</td>
    </tr>
    <tr>
        <td>context/types_de_donnees_par_themes_de_sites_et_parcelles</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/types_de_donnees_par_themes_de_sites_et_parcelles.csv</td>
        <td>true</td>
        <td>true</td>
        <td>estrees-mons flux_gazeux flux_chambres a01</td>
    </tr>
    <tr>
        <td>measurement/unites</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/unites.csv</td>
        <td>true</td>
        <td>true</td>
        <td>% % % pourcentage pourcentage percentage</td>
    </tr>
    <tr>
        <td>measurement/variables</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/variables.csv</td>
        <td>true</td>
        <td>true</td>
        <td>AL_ECH Teneur en Aluminium échangeable Exchangeable Aluminum content AL_ECH Teneur en Aluminium échangeable
            Exchangeable Aluminum content false
        </td>
    </tr>
    <tr>
        <td>measurement/variables_et_unites_par_types_de_donnees</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/variables_et_unites_par_types_de_donnees.csv</td>
        <td>true</td>
        <td>true</td>
        <td>autre_intervention nature_de_l_intervention nounit null null</td>
    </tr>
    <tr>
        <td>management_practices/traitement_programme</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/traitement_programme.csv</td>
        <td>true</td>
        <td>true</td>
        <td>estrees-mons sn1 SN1 SN1 SN1 SN1 Sol maintenu nu, sans végétation, Travail du sol : labour Sol kept bare,
            without vegetation, Tillage: Tillage >240 >240 17/03/2010
        </td>
    </tr>
    <tr>
        <td>management_practices/variables_de_description</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/variables_de_description.csv</td>
        <td>true</td>
        <td>true</td>
        <td>chargement Chargement Load Chargement Load variable_de_forcage</td>
    </tr>
    <tr>
        <td>management_practices/listes_itineraire</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/listes_itineraire.csv</td>
        <td>true</td>
        <td>true</td>
        <td>aut_nature aut_nature aut_nature arrosage arrosage watering</td>
    </tr>
    <tr>
        <td>management_practices/modalites</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/modalites.csv</td>
        <td>true</td>
        <td>true</td>
        <td>chargement C+ fort strong fort fort</td>
    </tr>
    <tr>
        <td>management_practices/suivi_parcelle</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/suivi_parcelle.csv</td>
        <td>true</td>
        <td>true</td>
        <td>estrees-mons t4 a01 19/03/2010</td>
    </tr>
    <tr>
        <td>management_practices/version_de_traitement</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/version_de_traitement.csv</td>
        <td>true</td>
        <td>true</td>
        <td>estrees-mons t1 1 17/03/2010 version initiale initial version FC,GR,R5,WL</td>
    </tr>
    <tr>
        <td>management_practices/produit_phytosanitaire</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/produit_phytosanitaire.csv</td>
        <td>true</td>
        <td>true</td>
        <td>archipel desherbant 2010351</td>
    </tr>
    <tr>
        <td>vegetation_description/listes_vegetation</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/listes_vegetation.csv</td>
        <td>true</td>
        <td>true</td>
        <td>biomasse_es biomasse_es biomasse_es entree entrée entrée</td>
    </tr>
    <tr>
        <td>vegetation_description/masse_vegetale_classification</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/masse_vegetale_classification.csv</td>
        <td>true</td>
        <td>true</td>
        <td>can_biom_aer culture_annuelle biomasse aerienne partie_aerienne_total non_defini biomasse aérienne totale
            total aboveground biomass colza,_ble,_pois,_orge,_mais,_culture_intermediaire,_repousse_des_cultures gMS/m²
        </td>
    </tr>
    <tr>
        <td>vegetation_description/methode_masse_vegetale</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/methode_de_production.csv</td>
        <td>true</td>
        <td>true</td>
        <td>201 machine machine récolte machine,masse fraîche x taux matière sèche harvesting machine fresh mass x DM
            rate
        </td>
    </tr>
    <tr>
        <td>vegetation_description/methode_analyse</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/methode_analyse_biomasse.csv</td>
        <td>true</td>
        <td>true</td>
        <td>101 humR_103°C humR_103°C humidité résiduelle 103°C humidité résiduelle 103°C</td>
    </tr>
    <tr>
        <td>vegetation_description/methode_lai</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/methode_lai.csv</td>
        <td>true</td>
        <td>true</td>
        <td>301 planimètre planimeter mesure au laboratoire avec un planimètre optique à interception d'un faiseau de
            lumière de la surface d'organe végétaux prélevés au champs measurement in laboratory with optical planimeter
            that determine the surface of plant organ sampled in the field from their ability to intercep a light source
        </td>
    </tr>
    <tr>
        <td>vegetation_description/methode_hauteur_vegetal</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/refdatas/methode_hauteur_vegetal.csv</td>
        <td>true</td>
        <td>true</td>
        <td>401 herbomètre stick premier contact stick sward meter first contact HFRO sward stick , Barthram 1986 ,
            surface contact 2cm², premier contact du stick avec tissus végétal HFRO sward stick , Barthram 1986 ,
            surface contact 2cm² , first contact with plant material
        </td>
    </tr>
</table>
</body>
</html>